dbtex_delims
Prev | Part 4. Common Processing Instruction Reference | Next

## dbtex_delims

dbtex_delims — Generates delimiters around embedded TeX equations in output

## Synopsis

    <?dbtex delims="no"|"yes"?>

## Description

Use the `<?dbtex delims?>` PI as a child of a `textobject` containing embedded TeX markup, to cause that markup to be surrounded by `$` delimiter characters in output.

### Warning

This feature is useful for print/PDF output only if you use the obsolete and now unsupported PassiveTeX XSL-FO engine.

## Parameters

dbtex delims="no"|"yes"

  Specifies whether delimiters are output

## Related Global Parameters

`tex.math.delims`

Prev | Up | Next
dbtimestamp | Home | DocBook XSL Stylesheets Developer Reference